A:LINK,A:VISITED,A:ACTIVE{
text-decoration:none;
color:6666ff;
}
big            {font-size: 12pt}
small          {font-size:  8pt}
body,tr,td,th  {font-size: 10pt}

h1{
font-size:9pt;
font-weight: normal;
margin:0 0 0 0;
}

h2{
font-size:12pt;
font-weight: normal;
margin:0 0 0 0;
}

h3{
font-size:11pt;
font-weight: normal;
margin:0 0 0 0;
}

#mainbox {
	height: auto;
	width: 1000px;
	margin-right: 0;
	margin-left: 0;
	border: 0;
}
#box1 {
	font-size: 8pt;
	width: 250px;
	height: auto;
	float: left;
	margin-right: 0;
	margin-left: 0;
	text-align: left;
	border: thin solid #888888;
}
#box2 {
	font-size: 8pt;
	width: 730px;
	height: auto;
	float: left;
	margin-right: 0;
	margin-left: 0;
	text-align: center;
	border: thin solid #888888;
}

#box3 {
	font-size: 8pt;
	width: 130px;
	height: auto;
	float: left;
	margin-right: 0;
	margin-left: 0;
	text-align: left;
	border: thin solid #888888;
}

a:hover{
color:bbbbff;
text-decoration:none;
}

BODY {
background-color:ffffff;
color:000000;



